LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 07-19-2007, 01:59 AM   #1
zoobave
LQ Newbie
 
Registered: Jun 2007
Posts: 20

Rep: Reputation: 0
Arrow apt-get update - error


Hi,
When i give "apt-get update" command, i got the following errors. How can i resolve it?


Code:
root@dvm-desktop:/home/dvm# apt-get update
Get:1 http://security.ubuntu.com feisty-security Release.gpg [191B]
Ign http://security.ubuntu.com feisty-security/main Translation-en_IN
Get:2 http://in.archive.ubuntu.com feisty Release.gpg [191B]
Ign http://in.archive.ubuntu.com feisty/main Translation-en_IN
Ign http://security.ubuntu.com feisty-security/restricted Translation-en_IN
Ign http://security.ubuntu.com feisty-security/universe Translation-en_IN
Ign http://security.ubuntu.com feisty-security/multiverse Translation-en_IN
Ign http://in.archive.ubuntu.com feisty/restricted Translation-en_IN
Ign http://in.archive.ubuntu.com feisty/universe Translation-en_IN
Ign http://in.archive.ubuntu.com feisty/multiverse Translation-en_IN
Get:3 http://in.archive.ubuntu.com feisty-updates Release.gpg [191B]
Ign http://in.archive.ubuntu.com feisty-updates/main Translation-en_IN
Ign http://in.archive.ubuntu.com feisty-updates/restricted Translation-en_IN
Get:4 http://security.ubuntu.com feisty-security Release [50.9kB]
Hit http://in.archive.ubuntu.com feisty Release
Hit http://in.archive.ubuntu.com feisty-updates Release
Hit http://in.archive.ubuntu.com feisty/main Packages
Hit http://in.archive.ubuntu.com feisty/restricted Packages
Ign http://in.archive.ubuntu.com feisty/main Sources
Hit http://in.archive.ubuntu.com feisty/restricted Sources
Hit http://in.archive.ubuntu.com feisty/universe Packages
Hit http://in.archive.ubuntu.com feisty/universe Sources
Hit http://in.archive.ubuntu.com feisty/multiverse Packages
Hit http://in.archive.ubuntu.com feisty/multiverse Sources
Hit http://in.archive.ubuntu.com feisty-updates/main Packages
Hit http://in.archive.ubuntu.com feisty-updates/restricted Packages
Hit http://in.archive.ubuntu.com feisty-updates/main Sources
Get:5 http://security.ubuntu.com feisty-security/main Packages [52.1kB]
Hit http://in.archive.ubuntu.com feisty-updates/restricted Sources
Get:6 http://in.archive.ubuntu.com feisty/main Sources [385kB]
95% [6 Sources gzip 0] [5 Packages 28416/52.1kB 54%]
gzip: stdin: not in gzip format
Err http://in.archive.ubuntu.com feisty/main Sources
  Sub-process gzip returned an error code (1)
Get:7 http://security.ubuntu.com feisty-security/restricted Packages [6360B]
Get:8 http://security.ubuntu.com feisty-security/main Sources [9496B]
Get:9 http://security.ubuntu.com feisty-security/restricted Sources [953B]
Get:10 http://security.ubuntu.com feisty-security/universe Packages [19.7kB]
Get:11 http://security.ubuntu.com feisty-security/universe Sources [2522B]
Get:12 http://security.ubuntu.com feisty-security/multiverse Packages [5412B]
Get:13 http://security.ubuntu.com feisty-security/multiverse Sources [836B]
Fetched 148kB in 4s (34.1kB/s)
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/feisty/main/source/Sources.gz  Sub-process gzip returned an error code (1)
Reading package lists... Done
E: Some index files failed to download, they have been ignored, or old ones used instead.
root@dvm-desktop:/home/dvm#



Regards,
Zoobave
http://zoobave.blogspot.com

Last edited by zoobave; 07-19-2007 at 02:01 AM.
 
Old 07-19-2007, 12:53 PM   #2
David the H.
Bash Guru
 
Registered: Jun 2004
Location: Osaka, Japan
Distribution: Debian sid + kde 3.5 & 4.4
Posts: 6,823

Rep: Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946
The key lines are these:
Code:
gzip: stdin: not in gzip format
Err http://in.archive.ubuntu.com feisty/main Sources
  Sub-process gzip returned an error code (1)

Failed to fetch http://in.archive.ubuntu.com/ubuntu/...rce/Sources.gz  Sub-process gzip returned an error code (1)
It means that there's something wrong with this update file. It's been corrupted or something and can't be decompressed. Assuming you've tried running the update multiple times and always get the same error then the problem is probably on the server end and there's nothing you can do except wait for them to fix it.

Last edited by David the H.; 07-19-2007 at 12:55 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
apt-get update error paipix okkiepepernoot Linux - Software 2 10-23-2006 01:20 AM
apt-get update error android6011 Debian 9 06-23-2006 02:59 AM
what to do? gpg error on apt-get update darkleaf Debian 7 04-30-2006 04:24 AM
apt-get update error and gdesklets niteshadw Linux - Newbie 0 02-16-2005 02:52 PM
apt-get update error cedar Debian 9 09-04-2004 07:17 PM


All times are GMT -5. The time now is 09:17 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration